Public Class FormularzGłówny
    Private Sub btnW_Lewo_Click(sender As Object, e As EventArgs) Handles btnW_Lewo.Click
        Me.Left = Me.Left - 2
    End Sub

    Private Sub btnW_Prawo_Click(sender As Object, e As EventArgs) Handles btnW_Prawo.Click
        Me.Left = Me.Left + 2
    End Sub
End Class
